Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jun 2022 10:57:51 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Thank you for kind response.<div dir="auto"><br></div>
<div dir="auto">It is been a week since I have ordered and I am not getting it and cancelation is not possible I don't understand the policy.</div>
<div dir="auto"><br></div>
<div dir="auto">Hope I get my item delivered today.</div>
<div dir="auto">Such a disappointing services.</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jun 13, 2022, 13:51 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mahmood,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We see that you want us to cancel your order (9573333125). Unfortunately, we won't be able to cancel your order at the moment as your order has already left the warehouse and is with the courier now.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">And also we sincerely apologize for the delay in getting back to you, rest assured we are working on this and are trying to get the issue resolved on priority. We request you to please allow us some<br>more time and we will update you on this asap.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Make sure that any problem you face when shopping with us will be resolved in a way that makes you satisfied, your happiness and comfort are important to us.<br><br>
</div>
<div dir="ltr">We appreciate your continued patience and cooperation with us.</div>
<div dir="ltr">​</div>
<div dir="ltr">Have a great day and stay safe!</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4490648